Installing the tools

(Getting the scripts)
(Getting the scripts)
Line 16: Line 16:
== Getting the scripts ==
== Getting the scripts ==
-
SuperTuxKart 0.9.1 users, you can a version of the scripts suitable for this version here : https://sourceforge.net/projects/supertuxkart/files/SuperTuxKart/0.9.1/
+
SuperTuxKart 0.9.1 users, you can a version of the scripts suitable for this version here : http://sourceforge.net/projects/supertuxkart/files/SuperTuxKart/0.9.1/blender-scripts-0.9.1.zip/download
Users of the latest development version, you will need 5 scripts :
Users of the latest development version, you will need 5 scripts :

Revision as of 23:04, 9 October 2015

Retrieved from "http://supertuxkart.sourceforge.net/Installing_the_tools"

User Tools